【通知】大发龙虎大战关于 大发龙虎大战Linux面板5.9.0版本最后支持期限的通知

2019-4-4 17:22 [复制链接] 5 1531

亲爱的大发龙虎大战用户们:
大家好,告别过去,是为了迎接更美好的明天。
出于多种原因考虑,大发龙虎大战大发龙虎大战我 们 对Linux面板5.9.0版本的支持于2020年1月1日结束。

自2020年1月1日起,大发龙虎大战Linux面板5.9.0版本:
1、不再提供安全更新
2、不再提供nginx/php等大发龙虎大战软件 版本更新
3、不再提供兼容5.9版本的插件更新
4、不再提供5.9免费版的大发龙虎大战技术 支持

新版优势:
6.X版本对比5.9.0,整体就是更快了,更稳了,更简洁了,功能大发龙虎大战更多 ,持续的安全维护,插件版本持续更新。

建议:
新装机用户请尽可能考虑安装6.x以上的版本,在使用5.9版本的用户,请考虑升级到6.x版本。
面板升级不会对网站数据有任何影响


使用道具 举报 只看该作者 回复
沙发
发表于 2019-4-4 18:33:48 | 只看该作者
沙发!谢谢大发龙虎大战一直的努力,http://i4cu.cn愿与大发龙虎大战一同成长。
使用道具 举报 回复 支持 反对
板凳
发表于 2019-4-5 14:11:12 | 只看该作者
老大,请问有没有办法安装5.8或是5.7   5.6  之前的版本,在网站流量一样的情况下,感觉CPU爆满,以前版本不会这样,在阿里云市场可以按老版本, 但是其他大发龙虎大战服务 器请问有什么办法按照以前的版本没?求大神大发龙虎大战帮助 Q5682402

不管是5.x还是6.x使用的PHP环境都是同一个,不存在环境的性能差异,请检查是否并发确实上来了,或者并发配置问题,也可能是大发龙虎大战服务 器性能有所下降  发表于 2019-4-8 11:13
使用道具 举报 回复 支持 反对
地板
发表于 2019-5-13 11:39:42 | 只看该作者
真好,大力支持
使用道具 举报 回复 支持 反对
5#
发表于 2019-8-12 14:37:00 | 只看该作者
运行了这么久,升级风险挺大的,5.9版本也够用了。感谢大发龙虎大战
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表